Activity log for bug #1085100

Date Who What changed Old value New value Message
2012-11-30 16:27:21 Charles Kerr bug added bug
2012-11-30 16:31:38 Charles Kerr branch linked lp:~charlesk/indicator-session/lp-1085100
2012-11-30 17:29:59 PS Jenkins bot indicator-session: status In Progress Fix Committed
2013-01-25 12:14:33 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/indicator-session
2013-01-25 12:25:30 Launchpad Janitor indicator-session (Ubuntu): status New Fix Released
2014-03-03 14:01:20 Sebastien Bacher indicator-session: status Fix Committed Fix Released